/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* Backgrundsfärg för Jämförelsesidor */

.editor-visual-editor.is-iframed {
    overflow: unset !important;
}


body.gray-background, .gray-background .inside-article {
 	background-color: var(--gray-very-light);	
}

/* Base */

h2, h3 {
	margin-top: 2rem;
}


.header-wrap .site-header {
	box-shadow: none;
}

.rank-math-breadcrumb a {
	text-decoration: none;
}

nav.rank-math-breadcrumb p {
	margin-bottom: 0;
}

.rank-math-breadcrumb a {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
}

.rank-math-breadcrumb span.separator {
	margin: 0 0.5rem;
	font-size: 10px;
}


.rank-math-breadcrumb span.last {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
}

.data-wrapper {
	border-color: var(--gray) !important;
}

.rakneexempel {
	font-style: italic;
}

.site-footer a {
	text-decoration: none;
}

img.minskaco2 {
	height: 50px;
}

h1.ttl-custom {
	font-size: 35px;
}

.ttl-custom span {
	font-size: 42px;
	display: block;
	color: var(--primary);
}

.wp-block-separator {
	border-top: 1px solid;
	color: var(--gray);
}

li>ul {
	list-style: circle;
}

.mobile-menu-control-wrapper .menu-toggle, .mobile-menu-control-wrapper .menu-toggle:hover, .mobile-menu-control-wrapper .menu-toggle:focus, .has-inline-mobile-toggle #site-navigation.toggled {
	background-color: unset;
}

p.loan-disclaimer {
    font-size: 13px;
    line-height: 1.5em;
    padding-top: 0.5rem;
    font-style: italic;
}

/* NAV MENU */
.site-header {
	z-index: 9999;
	box-shadow: 0 2px 6px #00000017;
}

.lastid::before {
	content: '•';
	margin-left: 0.5em;
}

.purp-head .site-header {
	box-shadow: none;
	background-color: var(--primary);
}

.purp-head .site-header a {
	color: var(--base-3) !important;
}

.main-nav li {
	margin-bottom: 0px;
}

/* Sidebar */

.inside-right-sidebar {
  height: 100%;
}

.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 1rem;
}

.toc ul {
	list-style: none;
	margin: 0;
}

.toc li {
	margin-bottom: 0;
}

.toc a {
	color: var(--black);
	text-decoration: none;
}

.toc a:hover {
	border-left: 3px solid var(--primary);
	padding-left: 10px;
	font-weight: 500;
	transition: 0.2s;
}

.toc a.is-active {
	border-left: 3px solid var(--primary);
	padding-left: 10px;
	font-weight: 500;
	transition: 0.2s;
}

/* Author */

.author-container {
	display: flex;
	gap: 0.25rem;
	font-size: 14px;
	align-items: center;
}

.avatar-35 {
	border-radius: 50%;
	margin-right: 0.4rem;
}

.author-meta-wrapper {
    display: flex;
    flex-direction: column;
    gap: 5px;

}

.author-box {
	display: flex;
	gap: 1rem;
	font-size: 15px;
	align-items: center;
}

.author-item {
	display: flex;
	align-items: center;
}

img.author-img {
	width: 35px;
	border-radius: 6px;
	margin-right: 0.5rem;
}

.author-text {
	line-height: 1em;
}

a.author-name {
	font-weight: 500;
	color: var(--primary);
}

.post-info-wrapper {
	display: flex;
	align-items: center;
	font-size: 13px;
}

.post-meta-date {
	line-height: 1em;
}

.read-time {
	line-height: 1em;
}

.read-time::before {
	content: '·';
	margin-left: 0.4rem;
	margin-right: 0.4rem;
}

.author-box {
	display: flex;
	align-items: center;
}

.avatar-70 {
	border-radius: 50%;
	margin-right: 1.5rem;
}

.author-box-name {
	font-size: 18px;
	font-weight: 600;
	line-height: 25px;
}

.author-box-text {
    display: flex;
    flex-direction: column;
}

.author-written-by {
	line-height: 20px;
}


/* Category cards */

.cat-card.active {
	border-color: var(--primary);
	color: var(--primary);
	background-color: var(--primary-very-light);
	display: none;
}

.cat-card:hover {
	border-color: var(--primary);
	color: var(--primary);
}

/* Comparison cards */

.rank-nr {
	position: absolute;
}

/* Prod cards */

.prod-card a {
	text-decoration: none;
}

.badge .gb-icon {
	line-height: 1em !important;
}

/* Tabs */

.tab-content {
  display: none;
}

.tab-content.active {
  display: flex;
	flex-direction: column;
}

/* Star rating */

.sr-wrapper {
    display: flex;
	flex-direction: column;
    position: relative;
    white-space: nowrap;
}

.strow-wrapper {
    width: 100%;
    display: flex;
	align-items: center;
    position: relative;
    white-space: nowrap;
}

.sr-wrapper-big {
    width: 100%;
    display: flex;
    position: relative;
	align-items: center;
    white-space: nowrap;
}

.sr-inner-wrapper {
	display: flex;
	align-items: center;
	line-height: 1em;
}

.sr-inner-wrapper-big {
	display: flex;
	width: 100%;
	flex-direction: column;
	line-height: 1em;
	gap: 2px;
}

.star-wrapper {
	display: flex;
	justify-content: end;
	line-height: 21px;
}

.strow-stars {
	display: flex;
	justify-content: end;
	line-height: 21px;
}

.star-wrapper-big {
	display: flex;
	justify-content: start;
	line-height: 21px;
}


.star-container {
    position: relative;
	width: 20px;
	height: 20px;
}

.star-container svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.star-container-row {
    position: relative;
	width: 15px;
	height: 15px;
}

.strow-18 .star-container-row {
	width: 18px;
	height: 18px;
}

.star-container-row svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.star-container-big {
    position: relative;
	width: 24px;
	height: 24px;
}

.star-container-big svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

svg.star-background, .star-foreground {
    position: absolute;
    width: 100%;
    height: 100%;
}

.sr-score-avg {
	font-weight: 700;
	font-size: 21px;
	letter-spacing: -0.7px;
	margin-left: 2px;
	margin-top: 1px;
}

.strow-score-avg {
	font-weight: 600;
	font-size: 15px;
	letter-spacing: -0.7px;
	margin-left: 2px;
}

.strow-18 .strow-score-avg {
	font-size: 18px;
}

.sr-score-avg-big {
	font-weight: 600;
	font-size: 50px;
	letter-spacing: -0.7px;
	margin-right: 5px;
	margin-top: 1px;
}

.sr-desc {
	font-size: 11px;
	line-height: 15px;
	position: relative;
	left: 3px;
	font-weight: 600;
}

.sr-desc-big {
	font-size: 11px;
	line-height: 15px;
	position: relative;
	left: 3px;
	font-weight: 600;
}

.sr-to-rating {
    font-size: 11px;
    line-height: 15px;
    position: relative;
    left: 3px;
    font-style: italic;
}

.sr-to-rating a {
	text-decoration: none;
}

.star-foreground-0 {
    clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
}

.star-foreground-10 {
    clip-path: polygon(0 0, 10% 0, 10% 100%, 0 100%);
}

.star-foreground-20 {
    clip-path: polygon(0 0, 20% 0, 20% 100%, 0 100%);
}

.star-foreground-30 {
    clip-path: polygon(0 0, 30% 0, 30% 100%, 0 100%);
}

.star-foreground-40 {
    clip-path: polygon(0 0, 40% 0, 40% 100%, 0 100%);
}

.star-foreground-50 {
    clip-path: polygon(0 0, 50% 0, 50% 100%, 0 100%);
}

.star-foreground-60 {
    clip-path: polygon(0 0, 60% 0, 60% 100%, 0 100%);
}

.star-foreground-70 {
    clip-path: polygon(0 0, 70% 0, 70% 100%, 0 100%);
}

.star-foreground-80 {
    clip-path: polygon(0 0, 80% 0, 80% 100%, 0 100%);
}

.star-foreground-90 {
    clip-path: polygon(0 0, 90% 0, 90% 100%, 0 100%);
}

.star-foreground-100 {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}

.star-background-0 {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}
.star-background-10 {
    clip-path: polygon(10% 0, 100% 0, 100% 100%, 10% 100%);
}
.star-background-20 {
    clip-path: polygon(20% 0, 100% 0, 100% 100%, 20% 100%);
}
.star-background-30 {
    clip-path: polygon(30% 0, 100% 0, 100% 100%, 30% 100%);
}
.star-background-40 {
    clip-path: polygon(40% 0, 100% 0, 100% 100%, 40% 100%);
}
.star-background-50 {
    clip-path: polygon(50% 0, 100% 0, 100% 100%, 50% 100%);
}
.star-background-60 {
    clip-path: polygon(60% 0, 100% 0, 100% 100%, 60% 100%);
}
.star-background-70 {
    clip-path: polygon(70% 0, 100% 0, 100% 100%, 70% 100%);
}
.star-background-80 {
    clip-path: polygon(80% 0, 100% 0, 100% 100%, 80% 100%);
}
.star-background-90 {
    clip-path: polygon(90% 0, 100% 0, 100% 100%, 90% 100%);
}

.full-betyg .star-container-row {
	width: 18px;
	height: 18px;
}

/* List styles */

ul.long-list li {
	margin-bottom: 0.5rem;
}

ol.ol-prog {
	list-style: none;
	counter-reset: list;
	margin: 0 0 1.5rem;
}

li.li-prog {
	counter-increment: list;
	border-radius: 0.25rem;
	overflow: hidden;
	margin-bottom: 0;
}

li.li-prog span:first-child {
	display: flex;
	align-items: baseline;
	font-weight: 600;
}

li.li-prog span:last-child {
	padding-left: 2rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    display: block;
    margin-left: 0.9rem;
    border-left: 5px solid #4a4aff;
}

.ol-prog .li-prog:last-child span:last-child {
	border: none;	
}

li.li-prog span:first-child::before {
	display: flex;
	justify-content: center;
	align-items: center;
	flex: 0 0 auto;
	margin-right: 1rem;
	width: 2rem;
	height: 2rem;
	content: counter(list);
	padding: 1rem;
	border-radius: 50%;
	background-color: var(--primary-medium);
	color: white;
}

ol.ol-big-num {
	list-style: none;
    margin: 0 0 1.5em 0;
}

li.li-num {
	display: flex;
	align-items: center;
    justify-content: flex-start;
    padding: 12px 0;
	border-top: 1px solid var(--gray-dark);
}

li.li-num span:first-child {
	min-width: 330px;
    font-size: 18px;
    margin-right: 20px;
    font-weight: 600;
    
}

li.li-num span:last-child {
	font-size: 15px;
	line-height: 21px;
}

ul {
	margin: 0 0 0 1.3em;
}

ul li::marker {
	color: var(--primary-medium);
}

li {
	margin-bottom: 1rem;
}

.faq li {
	margin-bottom: 0;
}

ul.col-2-ul {
	column-count: 2;
	list-style: none;
	margin: unset;
	gap: 50px;
}

li.col-2-ul-li {
	display: flex;
	font-size: 15px;
	justify-content: space-between;
	border-bottom: solid 1px var(--gray);
	padding: 5px 0;
	margin-bottom: 0;
	column-gap: 0.5rem;
	align-items: center;
}

li.col-2-ul-li span:first-child {
	font-weight: 600;
}

li.col-2-ul-li span:last-child {
	text-align: right;
}

span.ul-title {
	padding-top: 0.5rem;
	font-size: 15px;
	font-weight: 600;
	display: block;
}

ul.ul-info {
	margin: 0 0 0 1.3rem;
	font-size: 15px;
}

li.ul-info-li {
	margin: 0;
}

li.ul-info-li::marker {
	color: var(--primary-medium);
}

ul.ul-sp {
	list-style: none;
	margin: unset;
	line-height: 25px;
}

ul.ul-sp li {
	display: flex;
	font-size: 14px;
	align-items: flex-start;
	gap: 8px;
	line-height: 18px;
	margin-bottom: 6px;
}


ul.text-m li {
	font-size: 16px;
}

ul.ul-sp li:before {
	content: "";
    min-width: 14px;
    min-height: 18px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
	background-image: url("data:image/svg+xml,%3Csvg%20aria-hidden%3D%22true%22%20role%3D%22img%22%20height%3D%221em%22%20width%3D%221em%22%20viewBox%3D%220%200%20512%20512%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20fill%3D%22%2317217a%22%20d%3D%22M504%20256c0%20136.967-111.033%20248-248%20248S8%20392.967%208%20256%20119.033%208%20256%208s248%20111.033%20248%20248zM227.314%20387.314l184-184c6.248-6.248%206.248-16.379%200-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628%200L216%20308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628%200l-22.627%2022.627c-6.248%206.248-6.248%2016.379%200%2022.627l104%20104c6.249%206.249%2016.379%206.249%2022.628.001z%22/%3E%3C/svg%3E");

}

ul.ul-ln {
	margin: unset;
	line-height: 25px;
}

ul.ul-ln li {
	font-size: 14px;
}

ul.column-3 {
	column-count: 3;
	margin-bottom: 1.5em;
}

ul.column-3 li {
	margin-bottom: 0px;
}

.show-more-list:hover {
	cursor: pointer;
	text-decoration: underline;
}

li.hidden {
	display: none;
}

ul.krav li {
	margin-bottom: 0;
}

/* Grids */
.wrapper-grid-2 {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 50px;
}

.prod-card .wrapper-grid-2 {
	padding-top: 1rem;
}

/* Credit card specific */
.card-bonus-wrapper {
	display: flex;
	flex-direction: column;
	gap: 5px;
}

.card-bonus-data:first-child {
	margin-top: 10px;
}

.card-bonus-data {
	font-size: 15px;
	display: flex;
	align-items: flex-start;
}

.card-bonus-data span:first-child {
	padding: 0 0.5rem;
	background-color: var(--primary-light);
	color: var(--primary-medium);
	font-weight: 600;
	border-radius: 5px;
	min-width: 56px;
	text-align: center;
}

.card-bonus-data span:nth-child(2) {
	padding-left: 1rem;
}

p.bonus-description {
		font-size: 15px;
}

.card-bonus-disclaimer {
	margin-top: 20px;
	font-size: 13px;
	line-height: 1.8em;
}

.wrapper-card-verdict {
	display: flex;
	flex-direction: column;
	font-size: 14px;
	line-height: 22px;
	gap: 10px;
}

.verdict-point span:first-child {
	font-weight: 600;
	margin-right: 5px;
}

.pro-con-title {
	font-size: 18px;
	font-weight: 600;
}

ul.ul-pro-con {
	margin: unset;
	padding-top: 0.5rem;
}

ul.pro-con {
	margin: unset;
	padding-top: 1rem;
	padding-top: 0.5rem;
}

ul.pro-con.gray-border {
	border-top: 1px solid var(--gray);
}

ul.pro-con.w15 {
	padding-top: 0.5rem;
}

ul.pro-con li {
	list-style: none;
	display: flex;
	font-size: 16px;
	align-items: flex-start;
	gap: 10px;
	margin-bottom: 0.5rem;
}

ul.pro-con.w15 li {
	font-size: 15px;
	margin-bottom: 10px;
	line-height: 1em;
}

ul.pro-con li:before {
	content: "";
	min-width: 18px;
	min-height: 18px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
	border-radius: 50%;
}

ul.pro-con.w15 li:before {
	min-width: 15px;
    min-height: 15px;
}

li.pro:before {
	margin-top: 6px;
	background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" fill="%23e95e25" width="15" height="15" viewBox="0 0 32 32" version="1.1"%3E%3Cpath d="M28.998 8.531l-2.134-2.134c-0.394-0.393-1.030-0.393-1.423 0l-12.795 12.795-6.086-6.13c-0.393-0.393-1.029-0.393-1.423 0l-2.134 2.134c-0.393 0.394-0.393 1.030 0 1.423l8.924 8.984c0.393 0.393 1.030 0.393 1.423 0l15.648-15.649c0.393-0.392 0.393-1.030 0-1.423z"/%3E%3C/svg%3E');
}

li.con:before {
	margin-top: 6px;
	background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" fill="%23e95e25" width="15" height="15" viewBox="0 0 32 32" version="1.1"%3E%3Cpath d="M19.587 16.001l6.096 6.096c0.396 0.396 0.396 1.039 0 1.435l-2.151 2.151c-0.396 0.396-1.038 0.396-1.435 0l-6.097-6.096-6.097 6.096c-0.396 0.396-1.038 0.396-1.434 0l-2.152-2.151c-0.396-0.396-0.396-1.038 0-1.435l6.097-6.096-6.097-6.097c-0.396-0.396-0.396-1.039 0-1.435l2.153-2.151c0.396-0.396 1.038-0.396 1.434 0l6.096 6.097 6.097-6.097c0.396-0.396 1.038-0.396 1.435 0l2.151 2.152c0.396 0.396 0.396 1.038 0 1.435l-6.096 6.096z"/%3E%3C/svg%3E');
}

ul.pro-con.w15 li.pro:before {
	margin-top: 0px;
}

ul.pro-con.w15 li.con:before {
	margin-top: 0px;
}

/* Comparison table */

table, td, th {
	border: none;
}

.tbl {
	overflow-x: auto;
}

table.compr-tbl {
	min-width: 900px;
}

table.compr-tbl th {
	text-align: right;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 600;
	line-height: 19px;
	padding: 1rem 1.5rem 1rem 0.5rem;
}

table.compr-tbl td {
	font-size: 14px;
	border-top: 1px solid var(--gray);
	text-align: right;
	color: var(--gray-black);
    font-weight: 500;
	padding: 1rem 1.5rem 1rem 0.5rem;
	line-height: 24px;
	white-space: nowrap;
}

table.compr-tbl th:first-child {
	text-align: left;
}

table.compr-tbl td:first-child {
	text-align: left;
}

table.compr-tbl tbody:last-child td {
	border-bottom: 1px solid var(--gray);
}


table.compr-tbl-column td {
	text-align: center;
	font-size: 14px;
	line-height: 21px;
	padding: 1rem 1rem 1rem 1rem;
	border-top: 1px solid var(--gray);
	min-width: 108px;
}

table.compr-tbl-column tr:last-child td {
	border-bottom: 1px solid var(--gray);
}

table.compr-tbl-column td:first-child {
	text-transform: uppercase;
	text-align: left;
	font-weight: 600;
	line-height: 19px;
	padding: 1rem 0.5rem 1rem 0.5rem;
}

table.compr-tbl-column th {
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 500;
	line-height: 19px;
	padding: 1rem 0.5rem 1rem 0.5rem;
}

table.compr-tbl-column th:nth-of-type(2) {
	background-color: var(--primary-light);
	position: sticky;
	left: 0;
}

table.compr-tbl-column tbody td:nth-of-type(2) {
	background-color: var(--primary-light);
	position: sticky;
	left: 0;
}

table.compr-tbl.review td:first-child {
	border-right: 1px solid var(--gray);
	position: sticky;
	left: 0;
	z-index: 1;
	background-color: var(--gray-very-light);
}

table.compr-tbl.review th:first-child {
	position: sticky;
	left: 0;
	z-index: 1;
	background-color: var(--gray-very-light);
}

table.compr-tbl.review tbody:nth-of-type(1) {
	background-color: var(--primary-light);
}
table.compr-tbl.review tbody:nth-of-type(1) td:first-child {
	background-color: var(--primary-light);
}

/* Affiliate Dropdown */

.aff-dropdown {
	position: relative;
	display: block;
	z-index: 1;
}

.aff-dropdown-link {
	font-size: 14px;
	color: var(--primary);
	cursor: pointer;
}
.aff-dropdown-link:hover {
	text-decoration: underline;
}

.aff-dropdown-disclaimer {
    display: none;
    margin-top: 10px;
	position: absolute;
	width: 450px;
	right: 0;
	padding: 1rem;
	box-shadow: 0.1rem 0.1rem 0.5rem rgba(0, 0, 0, 0.3);
	background-color: #ffffff;
	border: 1px solid var(--gray);
	border-radius: 3px;
	z-index: 9999;
}

.aff-dropdown-disclaimer.left {
	right: unset;
}

.aff-dropdown-disclaimer span {
	color: var(--primary);
    font-size: 27px;
    font-weight: 600;
    line-height: 2.2rem;
}

.aff-dropdown-disclaimer p {
	font-size: 0.9rem;
	line-height: 1.4rem;
}

.aff-dropdown.active .aff-dropdown-disclaimer {
    display: block;
}

.aff-dropdown-disclaimer p:last-child {
	margin-bottom: 0;
}

/* Dropdown */
.custom-dropdown {
	position: relative;
	display: block;
	z-index: 1;
}
.custom-dropdown-btn {
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: var(--white);
	font-size: 14px;
	font-weight: 600;
	color: #898989;
	flex-grow: 0;
	flex-shrink: 0;
	flex-basis: auto;
	padding: 10px;
	width: 125px;
	border: 1px solid var(--gray-dark);
	border-radius: 3px;
	text-align: left;
	min-height: 54px;
}

.custom-dropdown-btn:hover, .custom-dropdown-btn:focus {
	background-color: var(--white);
	border: 1px solid var(--primary);
	color: var(--primary);
}

.custom-dropdown-btn .gb-icon {
	line-height: 0;
	color: #898989;
}
.custom-dropdown-content {
	display: none;
	position: absolute;
	background-color: #ffffff;
	min-width: 100%;
	border: 1px solid var(--border-1);
	z-index: 1;
}
.custom-dropdown-content a {
	color: var(--gray-dark);
	padding: 10px;
	text-decoration: none;
	display: block;
	font-weight: 600;
	font-size: 14px;
}
.custom-dropdown-content a:hover {
	background-color: var(--white);
	color: var(--primary);
}
.custom-dropdown.show .custom-dropdown-content {
	display: block;
}

.dropdown--icon-open {
	display: none;
}

.pt-1 {
	padding-top: 1rem;
}

/********** TABLET **********/

@media (max-width: 1023px) {
	
	.sidebar {
		display: none;
	}
	
	.site-content .content-area {
		width: 100%;
	}
	
	.separate-containers.right-sidebar .site-main {
		margin: 20px;
	}
	
	.site-header {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	ul.col-2-ul {
    	column-count: 1;
	}

	.wrapper-grid-2 {
    	display: block;
	}

	.custom-dropdown-btn {
    	font-size: 13px;
	}
	
	
}

/********** MOBILE **********/

@media (max-width: 800px) {
		
	.slideout-navigation .main-nav {
		margin-top: 1rem;
	}
	
	.main-navigation .main-nav ul li a, .menu-toggle, .main-navigation .menu-bar-item > a {
		font-weight: 500;
		font-size: 16px;
	}
	
	button.menu-toggle .gp-icon svg {
		top: 5px;
	}
	
}

@media (max-width: 767px) {
	
	.fd-small {
		flex-direction: column;
	}
	
	.small-o1 {
		order: 1;
		line-height: 1em;
		margin-bottom: 10px;
	}
	
	.small-o2 {
		order: 2;
		line-height: 1em;
		margin-bottom: 1rem !important;
	}
	
	li.col-2-ul-li {
		font-size: 13px;
	}
	
	ul.ul-info {
		font-size: 14px;
	}
	
	h1.ttl-custom {
		font-size: 22px;
		line-height: 26px;
	}
	
	.ttl-custom span {
		font-size: 30px;
		line-height: 30px;
		margin-bottom: 4px;
	}
	
	
	.heading-wrapper {
		background-color: var(--base-3) !important;
	}
	
	.scroll-x-mobile {
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
	}
	
	.comparison-wrapper::-webkit-scrollbar {
		height: 4px;		
	}
	
	.comparison-wrapper::-webkit-scrollbar-track {
    	background: var(--gray-light);
	}

	.comparison-wrapper::-webkit-scrollbar-thumb {
    	background: var(--gray-medium);
	}
	
	ul.column-3 {
		column-count: 2;
	}
	
	table.compr-tbl-column td {
		font-size: 13px;
		line-height: 17px;
	}
	
	table.compr-tbl-column td:first-child {
		font-size: 12px;
	}
	
	li.li-num {
    	flex-direction: column;
    	align-items: flex-start;
	}

	li.li-num span:first-child {
    	min-width: unset;
    	margin-right: 0px;
    	border-right: none;
    	margin-bottom: 8px;
	}

	ul.ul-sp li {
    	line-height: 18px;
	}
	
	ul.text-m li {
		font-size: 14px;
	}
	
	.ln-info-container {
		background-color: var(--base-3) !important;
	}

	ul.pro-con {
    	margin-top: 10px;
	}

	ul.pro-con li:before {
    	margin-top: 2px;
	}
	
	ul.pro-con.w15 li.pro:before {
		margin-top: 2px;
	}
	
	ul.pro-con.w15 li.con:before {
		margin-top: 2px;
	}
	
		ul.pro-con li {
			font-size: 14px;
	}

	ul.pro-con li, ul.pro-con.w15 li {
  	  line-height: 20px;
	    margin-bottom: 10px;
	}
	
	ul.pro-con.w15 li {
		font-size: 14px;
	}
	
	.card-bonus-data {
		font-size: 14px;
	}
	
	p.bonus-description {
		font-size: 14px;
	}

	.dropdown-mobile-content a:hover {
	       background-color: #f1f1f1;
	}

	.dropdown-mobile.show .dropdown-mobile-content {
	    display: block;
	}

	.dropdown--icon-open {
	    display: none;
	}
	
	.card-scroller {
		overflow-x: auto;
		scroll-snap-type: x mandatory;
		-webkit-overflow-scrolling: touch;
		flex-wrap: nowrap;
		padding-bottom: 8px;
	}
	
	.card-scroller .gb-container {
		scroll-snap-align: start;
		scroll-margin-left: 20px;
	}
		
	.card-wrapper {
		position: relative;
		z-index: 1;
	}
	
	.card-wrapper::before, .card-wrapper::after {
  	  content: '';
 	   position: absolute;
 	   top: 0;
		    bottom: 0;
 	   width: 20px; /* Adjust based on your preference */
	    pointer-events: none; /* Allow interaction with scrollable content */
	    z-index: 1;
	}
	
	.card-wrapper::after {
		width: 70px;
	}
	
	.aff-dropdown-disclaimer {
		width: 320px;
	}
	
	.aff-dropdown-disclaimer span {
		font-size: 24px;
	}
	
	.aff-dropdown-disclaimer p {
		font-size: 0.8rem;
	}
	
	.full-betyg .strow-wrapper {
		flex-direction: column-reverse;
	}
	
	.full-betyg .strow-wrapper .strow-score-avg {
		font-size: 20px;
	}
	
	.strow-18 .star-container-row {
		width: 15px;
		height: 15px;
	}
	
	.strow-18 .strow-score-avg {
		font-size: 15px;
	}

  /* Left shadow */
  .card-wrapper::before {
    left: 0;
    background: linear-gradient(to right, rgba(255,255,255,0.95) 0%, rgba(255,255,255,0.5) 100%); /* Shadow on the left */
  }

  /* Right shadow */
  .card-wrapper::after {
    right: 0;
    background: linear-gradient(to left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* Shadow on the right */
  }
	
	.author-box {
		flex-direction: column;
		align-items: flex-start;
		gap: 0.5rem;
	}
	
	
	.sliding-archive .gb-loop-item {
		max-width: 50vw;
	}
	
}

@media (max-width: 500px) {
	
	.sliding-archive .gb-loop-item {
		min-width: calc(100vw - 40px);
	}	
}

@media (max-width: 400px) {
	
	/*.laneformedlare .sr-desc {
		font-size: 10px;
	}
	
	.laneformedlare .star-container {
		width: 16px;
		height: 16px;
	}
	
	.laneformedlare .sr-score-avg {
		font-size: 17px;
	}
	
	.laneformedlare .std-button {
		display: block;
        margin-left: auto;
        margin-right: auto;
        padding-left: 1rem;
        padding-right: 1rem;
        width: fit-content;
	} 
	
	.laneformedlare img {
		width: 120px;
	} */
	
	.aff-dropdown-disclaimer {
		width: 250px;
		left: 0;
	}
	
	.aff-dropdown-disclaimer span {
		font-size: 22px;
	}
	
	.sort-1-400 {
		order: 1;
	}
	
	.center-400 {
		margin-left: auto;
		margin-right: auto;
	}
	
	.sort-2-400 {
		order: 2;
	}
	
	.column-400 {
		flex-direction: column;
	}
	
	.full-betyg .star-container-row {
	width: 15px;
	height: 15px;
	}
}